/*---GENERAL---*/

body {
	  background-color:#DBDBCE;
}

	
body, h1, h2, h3, h4, h5, h6, p, ul, li, dl, dt, dd, input, form, fieldset, label, a:link, a:hover {padding: 0;margin: 0}
ul, li, dl, dt, dd {list-style: none}



/*---NAVIGATION AND HEADER---*/

#header {
	height:200px;
	width:960px;
	background-color:#3385FF;
	border-top-left-radius: 25px;
	border-top-right-radius:25px;	
}

h1 {
	color:#222222;
	padding: 40px;
	font-size: 65px;
	text-align: center;
	font-family: impact;
}


#nav {
	background-color: #484452;
	font-family:arial;
}

#nav ul li {
	float: left;
}

#nav ul li a {
	display: block;
	float: left;
	color: #F6F6F6;
	text-decoration: underline;
	padding: 10px 127.3px;
	font-weight: bold;
}

#nav ul li a:hover {
	background-color:#A2ADBC;
	color: black;
}


/*---MAIN---*/

#main {
	width: 960px;
	float: left;
}

#main p {
	color:#0C2C52
}


#main-inner {
	padding: 25px;
}

#container {
	width: 960px;
	margin: 20px auto;
	border: 2px solid black;
	border-top-left-radius: 25px;
	border-top-right-radius:25px;
}

#content {
	 background-image: url(../images/handyman.jpg);
	height:680px;
		
}


h2 {
	text-align:center;
	font-family:arial; 
	text-decoration:bold;
	text-decoration:underline;
	color: Black;
	font-size: 25px;
	margin: 0 0 6px 0;	
}

h3 {
	text-align:left;
	font-family:arial;  
	color: Black;
	font-size: 16px;
	margin: 0 0 6px 0;	
}


p{
	font-family:arial;
}

#main ul li{
	font-family: arial;
	list-style: circle;
	margin:10px;
	
}

#imagecontainer{ 
	float:right;
	padding:130px 0 0 0;	
}





/*---FOOTER---*/

#footer {
	background-color: #484452;
	clear: left;
	padding: 10px 10px;
}

#footer p {
	text-align: center;
	margin: 0;
	color:black;	
}


/*---CLEARFIX---*/

.clear {
	clear: both;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}


* html .clearfix {height: 1%;}
.clearfix {display: block;}
